/* basic elements ********************************************************************************/

body, td, p, a, a:link, a:visited, a:hover, input, textarea, select, li {
	font: normal 11px Arial,Helvetica,Lucida,Trebuchet MS,Arial Narrow,sans-serif;
	color: #333333;
	line-height: 120%;
}

td { vertical-align: top; }

p { padding: 5px 10px 0px 10px; }

a, a:link, a:visited, a:hover {
	color: #0000aa;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

input, textarea, select { 
	padding: 2px; 
	text-align: left; 
}
select { padding: 1px; }

li { padding: 2px; }

img { border: 0px; }

/* forms ********************************************************************************/

div.formfield {
	margin-top: 10px;
}

div.formheading {
	font-weight: bold;
	padding: 5px 2px 4px 2px;
}

div.formrequired, span.formrequired {
	font-size: 10px;
	color:#cc0000; 
	padding: 4px 2px 4px 12px;
}
span.formrequired { padding: 0px 0px 0px 2px; }

div.formlabel {
	float: left;
	width: 120px;
	padding: 6px 8px 0px 5px;
	text-align: right; 
}

div.formdata {
	float: left;
	width: 360px;
}

div.formclear {
	clear: both;
}
 
input.forminput, textarea.forminput, select.forminput  {
	padding: 2px;
	text-align: left;
}

select.forminput  {
	padding: 1px;
}

/* named only - use in tinyMCE style drop list ***************************************************/

.NONE { }

.floatleft {
	display: block;
	float: left;
	padding: 7px;
}

.floatright {
	display: block;
	float: right;
	padding: 7px;
}

.text_9px  { font-size:  9px !important; }
.text_10px { font-size: 10px !important; }
.text_11px { font-size: 11px !important; }
.text_12px { font-size: 12px !important; }
.text_13px { font-size: 13px !important; }
.text_14px { font-size: 14px !important; }
.text_18px { font-size: 18px !important; }
.text_24px { font-size: 24px !important; }
